
VIRTUAL CREDIT CARD - Bug #14357

Android [QR PAY] Deposit Flow - Receipt Screen

20 September 2022 10:03 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Rename to Setor Tunai QR

History

#1 - 20 September 2022 03:59 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 20 September 2022 05:22 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

Tested Post Login OK but Pre Login showing in EN

#3 - 21 September 2022 03:43 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

#4 - 21 September 2022 05:28 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Abdul Halim Baharom

Still showing EN

#5 - 23 September 2022 03:13 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

#6 - 23 September 2022 04:53 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 43 KB20 September 2022 AMARBEER SINGH SIDHU amar.beer
